@charset "UTF-8";

.struct {
  /*font-size:1.2em;*/
  line-height:1.4em;
}

span.t_right {
  text-align:right;
  display:block;
}

span.t_center {
  text-align:center;
  display:block;
}

#center .struct dl,
#center .struct ul,
#center .struct ol,
#center .struct table {
  /*font-size:1em;*/
}

.struct h3 {
  /*font-size: 1.2em;*/
}

.struct h3.banner {
  background-image: none;
  margin: 10px 0 20px -5px;
}

.struct h4 {
  /*font-size: 1em;*/
}

.struct .date {
  text-align:right;
  margin-right:10px;
  margin-bottom:10px;
}

.cms {
  /*font-size:1.2em;*/
  line-height:1.4em;
}

span.t_right {
  text-align:right;
  display:block;
}

span.t_center {
  text-align:center;
  display:block;
}

#center .cms dl,
#center .cms ul,
#center .cms ol,
#center .cms table {
  /*font-size:1em;*/
}

.cms h3 {
  /*font-size: 1em;*/
}

.cms h4 {
  /*font-size: 1em;*/
}

/****************************************
*	basis.css
****************************************/

/* l.18 */
.clr {
  clear: both;
}

/* l.391 */
.in_main {
  clear: both;
}

.in_main .clearfix {
  clear: both;
}

/****************************************
*	jetrotopics.css
****************************************/

/* l.203 */
dl.outline > dt {
  background-color: #dedede;
  font-weight: bolder;
  margin: 5px;
  padding: 3px 5px;
}

/* l.257 */
.related_video > dl {
  background-color: #FFFFFF;
  border: solid 1px #3665AD;
  margin: 0;
  padding: 10px;
}

/****************************************
*	font.css
****************************************/

/* l.994 */
.in_main p.stx{
  font-size: 80%;
  line-height:1.4em;
  margin-left: 5px;
}

/****************************************
*	/asset/140808/css/jp/corner/extra.css
****************************************/

/* jquery slideToggle用　読み込み時に閉じておきたいもの */
#hide {
  display:none;
}

/****************************************
*	Process flow
****************************************/

.process_flow_block {
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 4px;
}

.process_flow_block td > img {
  vertical-align: top;
}

.process_flow_block td[align="center"] table th,
.process_flow_block td[align="center"] table td {
  text-align: center;
}

.process_flow_block td[align="right"] {
  text-align: right;
}

.process_flow_block table[cellspacing="1"] {
  border-spacing: 1px;
}

.process_flow_block table[cellpadding="3"] td {
  padding: 3px;
}

.process_flow_block td[align="center"] {
  text-align: center;
}

.process_flow_block br + table {
  width: 100%;
}

.process_flow_block span[color="#999999"] {
  display: block;
  margin-top: 1em;
}

.process_flow_block span[color="#999999"] br {
  display: none;
}

.process_flow_block br + span[color="#999999"] {
  display: block;
  margin-top: -1em;
}

.process_flow_block td[width="231"] p + table {
  width: 100%;
}

.process_flow_block td[width="231"] p + table img[src*="ya-sikaku"] {
  width: 57px;
  height: 80px;
}

/****************************************
*	/jetro/activities/support/style.css
****************************************/

/* l.1-59 */
.menu_torikumi{
  /*background: none repeat scroll 0 0 #F0F9FB;*/
  border: 1px solid #C9D5D7;
  margin-top:15px;
  padding: 10px;
}

.menu_torikumi dl.pagelink_menu {
  /*font-size: 1.2em;*/
  margin: 0;
}
.menu_torikumi dl.pagelink_menu dt,
.menu_torikumi dl.pagelink_menu dd {
  border-top: 1px dotted #989898;
  float: left;
  margin: 0;
}
.menu_torikumi dl.pagelink_menu dt {
  clear: left;
  padding: 14px 0;
  width: 15%;
}
.menu_torikumi dl.pagelink_menu dd {
  width: 85%;
}
.menu_torikumi dl.pagelink_menu dt.noborder,
.menu_torikumi dl.pagelink_menu dd.noborder {
  border-top: medium none;
}
.menu_torikumi dl.pagelink_menu dt span {
  border-left: 3px solid #ED7421;
  display: block;
  padding-left: 4px;
}
.menu_torikumi dl.pagelink_menu dd ul.navigation {
  clear: both !important;
  line-height: 1.2em !important;
  list-style: none outside none !important;
  margin: 14px 0 12px !important;
  padding: 0 !important;
  text-align: left !important;
}
.menu_torikumi dl.pagelink_menu dd ul.navigation li {
  background-image: url("/library/new/common/content_images/icon/arrow_below.gif") !important;
  background-position: 12px 0.3em !important;
  background-repeat: no-repeat !important;
  border-right: 1px solid #000000 !important;
  display: inline !important;
  float: left !important;
  margin: 2px 0 !important;
  padding: 0 12px 0 24px !important;
  white-space: nowrap !important;
}
.menu_torikumi dl.pagelink_menu dd ul.navigation li.end {
  border-right: medium none !important;
}
.menu_torikumi dl.pagelink_menu dd ul.navigation li a:link,
.menu_torikumi dl.pagelink_menu dd ul.navigation li a:visited,
.menu_torikumi dl.pagelink_menu dd ul.navigation li a:active {
  text-decoration: none;
}
.menu_torikumi dl.pagelink_menu dd ul.navigation li a:hover {
  text-decoration: underline;
}

/****************************************
*	Others
****************************************/

.pbMainArea .border_ltrb > p {
  margin-top: 1em;
  margin-bottom: 1em;
  padding-bottom: 0;
}

dl.outline {
 clear: both;
 border: 1px solid #DBDBDB;
 margin-bottom: 15px;
}
dl.outline dd {
 padding: 5px 10px;
}